/* Layout */
.table {
/*  table-layout: fixed; */
  white-space: nowrap;
  font-size: 90%;
  color: #606000;
  border-collapse: collapse;
  border-spacing: 0;
  border-style: solid;
  border-width: 2px;
  overflow-x: auto;
  overflow-y: auto;
}


/* -------------
   Table Head 
   ------------- 
*/

.table thead {
    border-style: solid;
    border-width: 3px;
    background:  green;
}

/* ------------------
   Table Head Entries
   ------------------
*/


.table thead tr th{
     height: 0.6em;
     color: #ffffff;
	 border: none;
	 border-width: 0px;
     text-align: center;
}

/* ----------------
   Table 1st column
   ----------------- 
*/

.table tbody td:nth-child(1){
	background-color: #bbddcc;
	font-weight: bold;
}


/* -----------
   Table tbody
   -----------
*/
table.table tbody {
	border: 40px solid transparent;
}

table.table tbody:hover {
  background-color: #ccff66; 
}


table.table tbody:nth-child(even) {
	background: #e6e6ff;
}


table.table tbody:nth-child(odd) {
	background: #FFF;
}


/* ---------
   Table row
   ---------
*/
table.table tbody tr {
    line-height: 0.8em;  
    border-style: none;
}

/* -----------
   Table data
   -----------
*/

table.table tbody tr td{
	padding-left: 1em;
	padding-right:1em;
    border-width: 0;
    border: none;
}



